.fieldValueRow .edit-options i{margin-left:8px;cursor:pointer;}
.new-row-btn{color:#006400;cursor:pointer;}
.fields-edit-validation-div{position:fixed;bottom:0;z-index:111111;transition: height 3s ease-in-out;width:100%;height:0;opacity:1}
.message-success{background-color: #006400; color:#fff}
.message-error{background-color: crimson; color:#fff;}

.message-success .container .row .col-lg-12 p b{color:#fff;}
.message-error .container .row .col-lg-12 p b{color:#fff;}